# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-12-12 08:30
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('fitur_forum', '0004_auto_20171212_0615'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='comment',
            name='pengguna',
        ),
    ]
